» Ubuntu » Paket

Error

two or more packages specified (libmaruku-ruby raring)